Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5
cofanie aktualizacji
#1
0
Witam,
w jaki sposób mogę cofnąć ostatnią aktualizację Firefoxa ?
Kilka dni temu dokonałem aktualizacji przeglądarki Firefox do najnowszej wersji 66.0.3,
mniej więcej dobę po aktualizacji Firefox wyłączył wszystkie rozszerzenia z jakich korzystam, pod pretekstem nie spełniania obecnych standardów Firefox...
Używałem blokerów reklam oraz rozszerzeń pomagających chronić się przed śledzeniem - nic niezwykłego, teraz nie mogę niczego używać ani nic nowego  dodać.
Na moim drugim laptopie, z wciąż niezaktualizowanym Firefoxem rozszerzenia śmigają bezproblemowo.
Korzystam z LM 18.3 Cynamon
Odpowiedz
#2
0
Nie cofaj tylko aktualizuj do najnowszego.
W Debianie jest już aktualizacja, więc i w Minice powinna być.
Kod:
apt update && apt-cache policy firefox
Odpowiedz
#3
0
Jeszcze nie ma, ale mam tylko 2 pierwsze poziomy i 18.3 Smile
Mint 18.3 Cinnamon, kern. 4.10; 64-bit na: Lenovo G500S z CPU Pent. 2020M 2.4 GHz*2; 6 GB RAM; GPU Intel+GeForce 720M; LU#586742
Odpowiedz
#4
0
Kod:
apt update && apt-cache policy firefox
[/quote]

wpisałem w terminal, niestety nic się nie zmieniło, poczekam na najnowszą wersję,
dziękuję
Odpowiedz
#5
0
Miałeś wkleić wynik tych komend tu na forum.
Odpowiedz
#6
0
Aktualizacja już została dostarczona poprzez narzędzie do badań. Jeśli masz je wyłączone to wejdź w "Preferencje > Prywatność i Bezpieczeństwo > Dane zbierane przez program Firefox", zaznacz "Przesyłanie do Mozilli danych technicznych i o interakcjach z programem". Wejdź w "Wyświetl badania" i kliknij "Aktualizacja" albo coś podobnego aż pojawi się:

[Obrazek: AAEMLTHl.png]

Następnie "Przesyłanie do Mozilli danych technicznych i o interakcjach z programem." można znowu wyłączyć.
Odpowiedz
#7
0
Raz, że już to dawno poprawili:

Kod:
firefox (66.0.5-1) unstable; urgency=medium

  * New upstream release.
    - Additional fixes for addon signature validation.

-- Mike Hommey <[email protected]>  Wed, 08 May 2019 08:07:21 +0900

firefox (66.0.4-1) unstable; urgency=medium

  * New upstream release.
    - Fixes issues with addon signature validation. Closes: #928417.
    Note: this didn't affect addons installed via Debian packages.

-- Mike Hommey <[email protected]>  Sun, 05 May 2019 22:52:24 +0900

A dwa. to w ustawieniach FF w about:config jest xpinstall.signatures.required i wystarczy to tymczasowo przełączyć na false .
Odpowiedz


Skocz do:




Użytkownicy przeglądający ten wątek: 1 gości